-- local spell = Card:createMinion(76,'Alarm-O-Bot', 3, '', 'At the start of your turn, swap this minion with a random one in your hand.', 0, 3, 'Rare');

-- local spell = Card:createMinion(22,'Auchenai Soulpriest', 4, 'Priest', 'Your cards and powers that restore Health now deal damage instead.', 3, 5, 'Rare');

-- local spell = Card:createMinion(24,'Cabal Shadow Priest', 6, 'Priest', 'Battlecry: Take control of an enemy minion that has 2 or less Attack.', 3, 4, 'Epic');

--local spell = Card:createMinion(64,'Crazed Alchemist', 2, '', 'Battlecry: Swap the Attack and Health of a minion.', 2, 2, 'Rare');
--	spell.onCast = 	function() game:chooseTarget( minion, function() a = this().getAttack(); end ) end;

-- local spell = Card:createMinion(2,'Illidan Stormrage', 7, '', 'Battlecry: Both players discard 3 cards and draw 3 cards.', 7, 7, 'Legendary');

-- local spell = Card:createMinion(115,'Lord Jaraxxus', 9, 'Warlock', 'Battlecry: Destroy your hero and replace him with Lord Jaraxxus.', 3, '15', 'Legendary', 'Demon');

-- local spell = Card:createMinion(108,'Mind Control Tech', 3, '', 'Battlecry: Swap this with a random enemy minion.', 3, 3, 'Rare');

-- local spell = Card:createMinion(38,'Ysera', 9, '', 'At the end of your turn, draw a Dream Card.', 4, 12, 'Legendary', 'Dragon');



-- local spell = Card:createSpell(30,'Explosive Trap', 2, 'Hunter', 'Secret: When a minion damages your hero, deal 2 damage to all enemies.', 'Common');

-- local spell = Card:createSpell(172,'Snake Trap', 2, 'Hunter', 'Secret: When one of your minions is attacked, summon three 1/1 Snakes.', 'Epic');

-- local spell = Card:createSpell(213,'Freezing Trap', 2, 'Hunter', 'Secret: When an enemy attacks, Freeze it this turn and next turn.', 'Common');

-- local spell = Card:createSpell(222,'Snipe', 2, 'Hunter', 'Secret: When your apponent plays a minion, deal 4 damage to it', 'Common');

-- local spell = Card:createSpell(242,'Misdirection', 2, 'Hunter', 'Secret: when a character attacks your hero, instead he attacks another random character.', 'Rare');

-- local spell = Card:createSpell(253,'Mirror Entity', 2, 'Mage', 'Secret: When a minion attacks. Summon a copy of it.', 'Common');


-- local spell = Card:createSpell(118,'Animal Companion', 3, 'Hunter', 'Summon a random Beast Companion', 'Basic');

-- local spell = Card:createSpell(137,'Dark Command', 4, 'Priest', 'Gain Control of an enemy minion with 3 or less Attack until end of turn.', 'Rare');

-- local spell = Card:createSpell(214,'Headcrack', 2, 'Rogue', 'Deal 2 damage to the enemy hero. Combo: Return this card to your hand next turn.', 'Rare');

-- local spell = Card:createSpell(145,'Mind Control', 8, 'Priest', 'Take control of an enemy minion.', 'Basic');

-- local spell = Card:createSpell(139,'Mind Vision', 4, 'Priest', 'Take a random card from your opponent\'s hand.', 'Basic');

-- local spell = Card:createSpell(140,'Mindgames', 4, 'Priest', 'Put a copy of a random minion from your opponent\'s deck into the battlefield.', 'Epic');

-- local spell = Card:createSpell(40,'Polymorph', 3, 'Mage', 'Transform a minion into a 1/1 Sheep.', 'Basic');

-- local spell = Card:createSpell(161,'Sense Demons', 3, 'Warlock', 'Put 2 random Demons from your deck into your hand.', 'Common');

-- local spell = Card:createSpell(143,'Shadowform', 3, 'Priest', 'Your Hero Power becomes \'Deal 2 damage\'. if already in Shadowform; 3 damage.', 'Epic');

-- local spell = Card:createSpell(131,'Thoughtsteal', 3, 'Priest', 'Copy 2 cards from your opponents deck and put them in your hand.', 'Common');

-- local spell = Card:createSpell(250,'Tracking', 1, 'Hunter', 'Look at the top three cards of your deck. Draw one and discard the others', 'Basic');

-- local spell = Card:createSpell(233,'Flare', 1, 'Hunter', 'All minions lose Stealth. Destroy all enemy Secrets. Draw a card.', 'Rare');



-- local spell = Card:createMinion(10000,'Abusive Sergeant', '', 'Unknown', '', '', '', '');

-- local spell = Card:createMinion(10000,'Hungry Crab', 1, 'Unknown', '', '', '', '');

-- local spell = Card:createMinion(10000,'Jungle Panther', 3, 'Unknown', '', '', '', '', 'Beast');

-- local spell = Card:createMinion(10000,'Kirin Tor Mage', '', 'Unknown', '', '', '', '');

-- local spell = Card:createMinion(10000,'Ogre Magi', 4, '', '', '', '', 'Basic');

-- local spell = Card:createMinion(10000,'Questing Adventurer', 3, 'Unknown', '', '', '', '');

-- local spell = Card:createMinion(10000,'Seafury Protector', 2, 'Unknown', '', '', '', '');

-- local spell = Card:createMinion(10000,'Silvermoon Guardian', 4, 'Unknown', '', '', '', '');



-- local spell = Card:createSpell(10000,'Earth Shock', 1, 'Shaman', '', '');

-- local spell = Card:createSpell(10000,'Flametongue Totem', 2, 'Shaman', '', '');

-- local spell = Card:createSpell(10000,'Hex', 3, 'Shaman', '', '');

-- local spell = Card:createSpell(10000,'Lightning Storm', 4, 'Shaman', '', '');

-- local spell = Card:createSpell(10000,'Mana Spring Totem', 2, 'Shaman', '', '');

-- local spell = Card:createSpell(10000,'Mana Tide Totem', 3, 'Shaman', '', '');

-- local spell = Card:createSpell(10000,'Rockbiter Weapon', 1, 'Shaman', '', '');

-- local spell = Card:createSpell(10000,'Vaporize', 3, 'Unknown', '', '');


--122